/***********************************************************************************************************************
 * Core element styles
 **********************************************************************************************************************/
html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; height: 100%; }
body { min-width: 320px; padding: 0; margin: 0; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 14px; line-height: 20px; color: #555; background-color: #f8f8f8; }
body#ui { display: flex; flex-direction: column; flex-wrap: nowrap; height: 100%; overflow: hidden; }

/* disable context menus on mobile */
body { 
    /*user-select: none;*/ /* Disables text selection */
    -webkit-touch-callout: none; /* Disables the context menu on iOS Safari */
}

a { color: #08c; text-decoration: none; }
p { margin: 0 0 10px; }
ul, ol { padding: 0; margin: 0 0 10px 25px; }
li { line-height: 20px; }

h3 { font-size: 24.5px; }

button, input, select, textarea { margin: 0; font-size: 100%; vertical-align: middle; }
button, input { line-height: normal; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; appearance: button; -webkit-appearance: button; }

label, select, button, input[type="button"], input[type="reset"], input[type="submit"], input[type="radio"], input[type="checkbox"] { cursor: pointer; }
label, input, button, select, textarea { font-size: 14px; font-weight: normal; line-height: 20px; }
label { display: block; margin-bottom: 5px; }

select, input, button, textarea { font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; }
select { width: 220px; background-color: #fff; border: 1px solid #ccc; }
select, textarea, input, .uneditable-input { display: inline-block; height: 20px; padding: 4px 6px; margin-bottom: 10px; font-size: 14px; line-height: 20px; color: #555; vertical-align: middle; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }
select, input[type="file"] { height: 30px; line-height: 30px; }
textarea, input, .uneditable-input { background-color: #fff; border: 1px solid #ccc; /*-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075); -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075); box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075); -webkit-transition: border linear .2s, box-shadow linear .2s; -moz-transition: border linear .2s, box-shadow linear .2s; -o-transition: border linear .2s, box-shadow linear .2s; transition: border linear .2s, box-shadow linear .2s;*/ }
textarea:focus, input:focus, .uneditable-input:focus, select:focus-within { border-color: rgba(82, 168, 236, 0.8); outline: 0; outline: thin dotted \9; -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6); -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6); box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6); }
a:focus-within { outline: none; }
input[type="button"], input[type="reset"], input[type="submit"] { height: 44px; }
input[type="radio"]:focus { outline: none; box-shadow: none; border: none; }

img { width: auto; height: auto; max-width: 100%; vertical-align: middle; border: 0; -ms-interpolation-mode: bicubic; }
img.icon { margin-top: -4px; width: 22px; }
img.icon16 { margin-top: -4px; width: 16px; }
img.icon22 { margin-top: -4px; width: 22px; }
img.icon32 { margin-top: -4px; width: 32px; }

footer p { margin: 0; padding-bottom: 10px; }

/***********************************************************************************************************************
 * Commonly used classes, buttons, and actions
 **********************************************************************************************************************/

.hide { display: none !important; }
.NoScroll { overflow: hidden; }

.label, .badge { display: inline-block; padding: 2px 4px; font-size: 11.844px; font-weight: bold; line-height: 14px; color: #fff; text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25); white-space: nowrap; vertical-align: baseline; background-color: #999; }
.badge { padding-right: 9px; padding-left: 9px; -webkit-border-radius: 9px; -moz-border-radius: 9px; border-radius: 9px; }
.label-warning, .badge-warning { background-color: #f89406; }

.badge.iconbadge {
	position: absolute;
	box-sizing: border-box;
	margin: 2px 0 0 2px;
	min-width: 16px;

	/*border: 2px solid #f8f8f8;*/
	border: none;
	border-radius: 16px;
	background-color: #d40;

	font-size: 11px;
	text-shadow: none;
	text-align: center;
	line-height: 15px;
	color: #f8f8f8;
	padding: 1px 4px;
	z-index: 1;
}
.badge.iconbadge.running { background-color: #6518a8; }
.iconbadge {
	margin-top: -6px;
	margin-left: -12px;
	border: 2px solid #fff;
	background-color: #FF7D28;
	color: #fff;
	padding: 0px 4px 0px 4px;
}

.btn {
    display: inline-block;
    padding: 4px 12px;
    margin-bottom: 0;
    font-size: 14px;
    line-height: 20px;
    color: #333;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    vertical-align: middle;
    cursor: pointer;
    background-color: #f5f5f5;
    background-image: -moz-linear-gradient(top, #fff, #e6e6e6);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fff), to(#e6e6e6));
    background-image: -webkit-linear-gradient(top, #fff, #e6e6e6);
    background-image: -o-linear-gradient(top, #fff, #e6e6e6);
    background-image: linear-gradient(to bottom, #fff, #e6e6e6);
    background-repeat: repeat-x;
    border: 1px solid #ccc;
    border-color: #e6e6e6 #e6e6e6 #bfbfbf;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    border-bottom-color: #b3b3b3;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff',endColorstr='#ffe6e6e6',GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}
.btn:not([disabled]):not(.disabled):hover, .btn:not([disabled]):not(.disabled):focus, .btn:active, .btn.active { color: #333; background-color: #e6e6e6; }
.btn.disabled, .btn[disabled] { opacity: 0.7; cursor: default; }
.btn:not([disabled]):not(.disabled):hover, .btn:not([disabled]):not(.disabled):focus { color: #333; text-decoration: none; background-position: 0 -30px; }
.btn-success {
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #5bb75b;
    background-image: -moz-linear-gradient(top, #62c462, #51a351);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#62c462), to(#51a351));
    background-image: -webkit-linear-gradient(top, #62c462, #51a351);
    background-image: -o-linear-gradient(top, #62c462, #51a351);
    background-image: linear-gradient(to bottom, #62c462, #51a351);
    background-repeat: repeat-x;
    border-color: #51a351 #51a351 #387038;
}
.btn-success:not([disabled]):not(.disabled):hover, .btn-success:not([disabled]):not(.disabled):focus, .btn-success:active, .btn-success.active { color: #fff; background-color: #51a351; }
.btn-info {
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #49afcd;
    background-image: -moz-linear-gradient(top, #5bc0de, #2f96b4);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#5bc0de), to(#2f96b4));
    background-image: -webkit-linear-gradient(top, #5bc0de, #2f96b4);
    background-image: -o-linear-gradient(top, #5bc0de, #2f96b4);
    background-image: linear-gradient(to bottom, #5bc0de, #2f96b4);
    background-repeat: repeat-x;
    border-color: #2f96b4 #2f96b4 #1f6377;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5bc0de',endColorstr='#ff2f96b4',GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}
.btn-info:not([disabled]):not(.disabled):hover, .btn-info:not([disabled]):not(.disabled):focus, .btn-info:active, .btn-info.active { color: #fff; background-color: #2f96b4; }
.btn-warning {
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #faa732;
    background-image: -moz-linear-gradient(top, #fbb450, #f89406);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fbb450), to(#f89406));
    background-image: -webkit-linear-gradient(top, #fbb450, #f89406);
    background-image: -o-linear-gradient(top, #fbb450, #f89406);
    background-image: linear-gradient(to bottom, #fbb450, #f89406);
    background-repeat: repeat-x;
    border-color: #f89406 #f89406 #ad6704;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffbb450',endColorstr='#fff89406',GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}
.btn-warning:not([disabled]):not(.disabled):hover, .btn-warning:not([disabled]):not(.disabled):focus, .btn-warning:active, .btn-warning.active { color: #fff; background-color: #f89406; }
.btn-danger {
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #da4f49;
    background-image: -moz-linear-gradient(top, #ee5f5b, #bd362f);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ee5f5b), to(#bd362f));
    background-image: -webkit-linear-gradient(top, #ee5f5b, #bd362f);
    background-image: -o-linear-gradient(top, #ee5f5b, #bd362f);
    background-image: linear-gradient(to bottom, #ee5f5b, #bd362f);
    background-repeat: repeat-x;
    border-color: #bd362f #bd362f #802420;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffee5f5b',endColorstr='#ffbd362f',GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}
.btn-danger:not([disabled]):not(.disabled):hover, .btn-danger:not([disabled]):not(.disabled):focus, .btn-danger:active, .btn-danger.active { color: #fff; background-color: #bd362f; }

.btn-group { position: relative; display: inline-block; font-size: 0; white-space: nowrap; vertical-align: middle; }
.btn-group > .btn, .btn-group > .dropdown-menu, .btn-group > .popover { font-size: 14px; }

.caret { display: inline-block; width: 0; height: 0; vertical-align: top; border-top: 4px solid #000; border-right: 4px solid transparent; border-left: 4px solid transparent; content: ""; }
.btn .caret { margin-top: 8px; margin-left: 0; }

.close {
    float: right;
    font-size: 20px;
    font-weight: bold;
    line-height: 20px;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    opacity: .2;
    filter: alpha(opacity = 20);
}
button.close {
    padding: 0;
    cursor: pointer;
    background: transparent;
    border: 0;
    background: transparent; 
    appearance: none;
    -webkit-appearance: none;
}

.actions { background-color: #f4f4f4; }
.actions button,
.actions .btn-group { word-spacing: normal; }
.actions button label { margin: 0; }
.actions > button.btn { min-width: 64px; background-image: none; border-radius: 0; opacity: 0.75; }
.actions button.btn a .caret { padding-top: 12px; background: red; }
.actions .btn-group button.btn { min-width: 72px; background-image: none; border-radius: 0; opacity: 0.75; }
.actions .btn-group button.btn.dropdown-toggle { min-width: 8px; height: 54px; padding: 0 8px; }
.actions .btn-group + .btn-group { margin-left: 0; } /* override bootstrap's desire to further separate adjacent drop-downs */
.actions button img.icon { padding-top: 6px; }
.actions .dropdown-menu img.icon { width: 16px; padding-right: 3px; }
.actions .dropdown-menu { padding-top: 0; }
.actions .dropdown-menu { max-width: 240px; max-height: 256px; overflow: auto; overflow-x: hidden; }
.actions .dropdown-menu li > a { padding: 4px 20px 4px 8px; /*overflow: hidden; text-overflow: ellipsis;*/ }
.actions .badge.iconbadge { margin-top: 3px; margin-left: 13px; }

.actions .btn { border: none; background-color: transparent; box-shadow: none; padding: 4px; }
.actions .btn:hover,
.actions .btn:focus,
.actions .btn:active { background-color: #fff; }
.actions .btn label { font-size: 13px; }
.actions > button.btn .icon { width: auto; }
.actions > button.btn-success,
.actions > button.btn-info,
.actions > button.btn-danger,
.actions > button.btn-warning { background-image: none; border-radius: 0; opacity: 1; }

.actions > button.btn i.icon { width: 16px; position: relative; left: 50%; margin: 6px 0 2px -8px; }
/* Creates a button style between Bootstrap's btn-success and btn-warning */
.actions .btn-flag {
	color: #fff; background-repeat: repeat-x;
	border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
	background-color: #ffcc00;
}
.actions .btn-flag:hover { background-color: #ffda2c; }
.actions .btn-flag:focus { background-color: #ffda2c; }

.actions .btn-success { background-color: #51A351; }
.actions .btn-success:focus,
.actions .btn-success:hover,
.actions .btn-success:active { background-color: #5BB75B; }

.actions .btn-info { background-color: #2F96B4; }
.actions .btn-info:focus,
.actions .btn-info:hover,
.actions .btn-info:active { background-color: #49AFCD; }

.actions .btn-danger { background-color: #BD362F; }
.actions .btn-danger:focus,
.actions .btn-danger:hover,
.actions .btn-danger:active { background-color: #DA4F49; }

.actions .btn-warning { background-color: #F89406; }
.actions .btn-warning:focus,
.actions .btn-warning:hover,
.actions .btn-warning:active { background-color: #FAA732; }

.block {
  padding: 8px 8px;
  margin: 0 0 20px;
  list-style: none;
  background-color: #eeeeee;
  -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
}

.cke_combopanel__styles { width: 300px; }

/* .panel { position: relative; display: none; } */
.PaneWrapper { overflow:hidden; }

/***********************************************************************************************************************
 * iCheck plugin styles
 **********************************************************************************************************************/

.icheckbox_square,
.iradio_square {
    display: inline-block;
	vertical-align: middle;
    margin: 0 4px 0 0;
    padding: 0;
    width: 28px;
    height: 28px;
    border: 1px solid #E0E0E0;
    cursor: pointer;
}

.icheckbox_square { background-position: -2px center; }
.icheckbox_square.focus { border-color: #0ae; }
.icheckbox_square.checked { background: transparent url('../img/check-form.png') -34px center no-repeat; }
.icheckbox_square.disabled { border: 1px solid #F0F0F0; cursor: default; }
.icheckbox_square.checked.disabled { background-position: -66px center; }

.iradio_square { border-radius: 14px; }
.iradio_square input { display: none; }
.iradio_square.checked:after { content: ''; border: 6px solid white; background-color: #555; display: block; width: 100%; width: 28px; height: 28px; box-sizing: border-box; border-radius: 14px; }

/* .iradio_square { background-position: -120px 0; }
.iradio_square.hover { background-position: -144px 0; }
.iradio_square.checked { background-position: -168px 0; }
.iradio_square.disabled { background-position: -192px 0; cursor: default; }
.iradio_square.checked.disabled { background-position: -216px 0; } */

/* Retina support */
/* @media only screen and (-webkit-min-device-pixel-ratio: 1.5),
       only screen and (-moz-min-device-pixel-ratio: 1.5),
       only screen and (-o-min-device-pixel-ratio: 3/2),
       only screen and (min-device-pixel-ratio: 1.5) {
    .icheckbox_square,
    .iradio_square { background-image: url(green@2x.png); -webkit-background-size: 240px 24px; background-size: 240px 24px; }
} */

/***********************************************************************************************************************
 * Nav and dropdowns (TODO, clean this up)
 **********************************************************************************************************************/


/***********************************************************************************************************************
 * Overlays and click blockers
 **********************************************************************************************************************/

#resize-overlay,
#AjaxClickBlocker { display: none; position: absolute; width: 100%; height: 100%; z-index: 100000; top: 0; left: 0; background-color: rgba(1,1,1,0); user-select: none; }

#AjaxLoader {
	position: fixed;
    top: 50%;
    left: 50%;
    margin-left: -16px; /* half width of the spinner gif */
    margin-top: -16px; /* half height of the spinner gif */
    text-align:center;
    overflow: hidden;
	padding: 12px;
	/* border: 1px solid #bbb; */
	border: 1px solid #ddd;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	background-color: #ffffff;
}
#AjaxLoader .Message { padding-top: 12px; }

#AjaxClickBlocker.wc-panel-spinner {
    background-color: rgba(247, 251, 255, 0.72);
}

#AjaxClickBlocker.wc-panel-spinner.wc-non-blocking {
    pointer-events: none;
}

#AjaxClickBlocker.wc-panel-spinner > #AjaxLoader {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: 0;
    margin-top: 0;
    transform: translate(-50%, -50%);
}

#resize-overlay.col { cursor: ew-resize; }
#resize-overlay.col.min { cursor: e-resize; cursor: nwse-resize; }
#resize-overlay.col.max { cursor: w-resize; cursor: nesw-resize; }
#resize-overlay.row { cursor: ns-resize; }
#resize-overlay.row.min { cursor: s-resize; cursor: nwse-resize; }
#resize-overlay.row.max { cursor: n-resize; cursor: nesw-resize; }

/***********************************************************************************************************************
 * Specific main page element styles
 **********************************************************************************************************************/

#Header { background-color: #eee; display: none; height: 56px; background-color: #09d; }
#TopViewContainer,
#BottomViewContainer { min-height: auto; }

#Header > #HeaderTop > div.container { height: 56px; display: flex; flex-direction: row; }
#Header > #HeaderTop > div.container > div.fill { flex-grow: 1; flex-shrink: 1; }
#Header ul#header_options { display: flex; flex-direction: row; }
#Header ul#header_options li { list-style: none; }
#Header ul#header_options a.header-link { 
    padding: 0;
    display: block; 
    cursor: pointer;
    box-sizing: border-box;
    min-width: 64px;
    max-width: 72px;
    height: 56px;
    font-size: 11px;
    font-weight: bold;
    text-shadow: none;
    color: #08c;
    text-align: center;
    line-height: 14px;
    text-transform: uppercase;
}
#Header ul#header_options a.header-link i {
    position: relative;
    top: -1px;
    font-size: 32px;
    line-height: 56px;
    color: #fff;
}
#Header ul#header_options a.header-link img.header-slideout-image {
    width: 32px;
    height: 32px;
    margin-top: 12px;
}
#Header ul#header_options a.header-link:hover,
#Header ul#header_options a.header-link.active { background-color: #0ae; }
#Header a.navbar-link:not(.disabled):hover,
#Header a.navbar-link.active { background-color: #0ae; }
#Header a.navbar-link.disabled { cursor: inherit; }

#Logo { width: 64px; } 
#Logo a { display: block; height: 100%; width: 100%; cursor: pointer; }
#Logo img { height: 48px; position: relative; top: 3px; left: 7px; }

#Header #Title { line-height: 56px; font-size: 20px; color: white; padding: 0 5px; opacity: 0.85; }

#Body { display: flex; flex-direction: row; flex: 1; overflow: hidden; }
#Body.signin { height: 100%; }

#AppMenu { height: 100%; z-index: 30000; }
/* #AppMenu.collapsed > .content { overflow: hidden; } */
#AppMenu.show > .content { overflow: visible; }
#AppMenu.pinned > .content { box-shadow: 0 20px 20px rgba(0,0,0,0.05); }
#AppMenu > .content { box-shadow: 0 20px 20px rgba(0,0,0,0.2); /*border-top: 3px solid #0ae;*/ }
#AppMenu > .content .wc_gutter li.pinned i::before { transform: rotate(45deg); }
#AppMenu > .content .wc_gutter li.collapsed i::before { transform: rotate(180deg); }
#AppMenu > .content .wc_gutter li.expander i { font-size: 28px; }
#AppMenu > .content .wc_gutter li:not(.active) a { color: #666; }
#AppMenu > .content .wc_gutter li.active:not(.toggle) > a::before { border-right-color: #0ae; }
#Body.signin > #AppMenu { display: none; }

#AppSpace { display: flex; flex-direction: row; flex: 1; max-width: 100%; min-width: 0; }

#Main { height: 100%; overflow: hidden; flex: 1; display: flex; flex-direction: column; }
#Main > #Alerts { flex: 0; }
#Main > #Workspaces { height: 100%; overflow: hidden; flex: 1; }
#Main > #Workspaces > .workspace { display: flex; overflow: hidden; position: relative; }
#Main > #Workspaces > .workspace > .LeftViewContainer { flex-grow: 0; flex-shrink: 0; display: none; height: 100%; z-index: 20001; }
#Main > #Workspaces > .workspace > .CenterViewContainer { flex: 1; display: flex; flex-direction: column; overflow: hidden; min-width: 240px; height: 100%; background-color: white; }
#Main > #Workspaces > .workspace > .CenterViewContainer > div.panel { height: 100%; }
#Main > #Workspaces > .workspace > .LeftViewContainer:not(.temp-expanded) > div.content > div.panels > div.panel > div.body > div.panel > div.cpath_body { border-right: 1px solid #ddd; }

div#SlideoutContainer { z-index: 20002; }
div#SlideoutContainer > div.content > div.panels > div.panel > div.body > div.panel > div.toolbar { border-left: 1px solid #ddd; }
div#SlideoutContainer > div.content > div.panels > div.panel > div.body > div.panel > div.cpath_body { border-left: 1px solid #ddd; }

/* .responsive-left { width: 320px; }
.responsive-center { flex-grow: 1; } */

.container { margin-right: auto; margin-left: auto; }

.row-fluid .container { width: auto; }
.row-fluid [class*="span"] { margin-left: 12px; }

.responsive-center { flex-grow: 1; }


/* TEMPORARY ICON - TODO: Add an icon using our usual icon system */
a#nav_slideout_mcpchat {
    /* Icon: robot-confused Set: Material Design Icons Author: Pictogrammers (https://github.com/Templarian/MaterialDesign) License: Apache 2.0 (https://github.com/Templarian/MaterialDesign/blob/master/LICENSE) Source: https://iconify.design */
    /*background: url('data:image/svg+xml,<%3Fxml version="1.0" encoding="UTF-8"%3F><svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" viewBox="0 0 24 24" width="24" height="24"><path fill="%23FFFFFF" d="M20 4h-2V3h2.5c.28 0 .5.22.5.5v2c0 .28-.22.5-.5.5H20v1h-1V5h1zm-1 5h1V8h-1zm-2-6h-1v4h1zm6 12v3c0 .55-.45 1-1 1h-1v1c0 1.11-.89 2-2 2H5a2 2 0 0 1-2-2v-1H2c-.55 0-1-.45-1-1v-3c0-.55.45-1 1-1h1c0-3.87 3.13-7 7-7h1V5.73c-.6-.34-1-.99-1-1.73c0-1.1.9-2 2-2s2 .9 2 2c0 .74-.4 1.39-1 1.73V7h1c.34 0 .67.03 1 .08V10h4.74A6.94 6.94 0 0 1 21 14h1c.55 0 1 .45 1 1m-13 .5a2.5 2.5 0 0 0-5 0a2.5 2.5 0 0 0 5 0m9 0a2.5 2.5 0 0 0-5 0a2.5 2.5 0 0 0 5 0M17 8h-1v1h1z"/></svg>');*/
    background: url('data:image/svg+xml,<%3Fxml version="1.0" encoding="utf-8" %3F><svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="694" height="702" viewBox="0 0 694 702" xmlns:c2pa="http://c2pa.org/manifest"><path fill="%23FFFFFF" d="M398.959 105.817C391.503 78.8734 369.677 63.5714 342.306 63.2437C326.849 64.1622 311.975 70.2176 301.541 81.9218C291.401 93.3173 286.241 108.296 287.209 123.519C288.408 142.694 301.443 162.484 319.475 170.188C322.077 171.299 324.846 172.313 327.378 173.555C327.105 184.518 325.431 197.197 324.466 208.217C324.215 211.088 324.201 214.18 324.188 217.261C324.171 221.018 324.155 224.759 323.707 228.059C227.919 232.283 136.305 279.435 99.8901 373.168C97.8404 378.444 98.8242 383.13 97.5916 388.481C94.9506 397.802 92.9161 406.206 91.0187 415.756C84.6179 449.168 82.0576 483.203 83.3877 517.198C84.1903 533.462 86.2753 549.637 89.6234 565.572C90.4412 569.601 90.1384 573.849 91.1296 577.774C109.835 651.853 184.73 670.705 250.916 678.511C272.823 681.04 294.823 682.685 316.862 683.444C323.194 683.625 330.089 683.584 336.803 683.543C339.834 683.525 342.827 683.507 345.715 683.51C396.901 683.512 465.593 678.744 513.651 660.81C527.231 655.79 540.07 648.959 551.821 640.502C572.803 625.284 587.496 604.149 594.39 579.116C595.627 574.622 595.18 569.994 596.181 565.464C605.549 523.071 603.703 478.142 598.864 435.237C597.084 419.455 593.13 403.169 588.87 387.863C587.729 383.766 588.788 379.266 587.226 375.236C553.211 285.17 465.81 233.682 372.216 228.539C369.41 228.385 366.249 228.036 363.435 227.67C363.183 224.826 362.862 221.866 362.725 219.024C361.999 203.896 360.345 188.862 359.412 173.741C388.011 166.139 406.879 134.431 398.959 105.817ZM535.848 579.685C500.436 616.886 428.982 616.043 380.852 617.203C350.321 617.611 319.785 617.497 289.257 616.858C244.762 615.608 187.319 614.2 152.563 582.603C136.859 568.325 127.06 543.183 125.289 521.899C122.478 488.101 123.541 450.072 133.825 417.374C146.568 379.014 180.987 353.952 220.849 350.852C225.47 350.493 229.979 350.486 234.495 350.478C237.472 350.474 240.453 350.469 243.469 350.363C253.826 350 264.224 350.05 274.618 350.1C285.167 350.151 295.712 350.201 306.209 349.82C306.996 349.758 307.784 349.717 308.572 349.695C312.625 349.561 317.109 349.738 321.563 349.914C324.747 350.039 327.915 350.165 330.9 350.175L379.015 349.989L432.676 350.248C435.637 350.252 438.64 350.218 441.668 350.183C454.564 350.036 467.902 349.884 480.279 352.678C500.071 357.147 515.637 365.181 530.323 379.128C533.337 381.991 535.843 385.307 538.326 388.626C554.982 410.892 560.387 438.489 562.404 465.657C562.744 470.227 563.232 474.774 563.353 479.36C564.115 508.196 563.573 540.777 547.325 565.828C544.048 570.881 539.989 575.335 535.848 579.685Z"/><path fill="%23FFFFFF" d="M493.864 467.746C491.1 443.708 469.333 426.491 445.309 429.34C421.402 432.174 404.291 453.814 407.042 477.735C409.793 501.656 431.37 518.845 455.296 516.176C479.34 513.494 496.629 491.784 493.864 467.746Z"/><path fill="%23FFFFFF" d="M280.373 468.323C277.941 444.37 256.578 426.91 232.625 429.296C208.606 431.688 191.089 453.126 193.529 477.145C195.968 501.163 217.436 518.641 241.446 516.155C265.389 513.675 282.806 492.275 280.373 468.323Z"/><path fill="%23FFFFFF" d="M396.895 562.947C404.08 554.283 403.174 540.394 389.559 541.389L389.03 541.568C383.917 543.32 378.429 547.56 372.946 549.882C353.784 557.997 331.434 558.149 312.408 549.527C310.791 548.788 309.02 547.673 307.167 546.507C302.278 543.43 296.821 539.995 292.137 542.166C276.859 549.248 290.128 565.082 297.613 570.854C301.801 573.95 308.908 578.15 313.613 579.966C340.576 590.373 377.647 586.157 396.895 562.947Z"/><path fill="%23FFFFFF" d="M672.109 106.317C680.351 75.1038 667.31 46.3542 641.822 27.7247L639.27 26.1692C591.289 -1.67297 521.298 9.27951 492.411 59.3359C483.997 73.9155 477.889 98.6827 495.784 109.011C501.846 112.577 509.108 113.488 515.862 111.53C522.312 109.705 527.765 105.376 531.007 99.508C532.832 96.2358 534.339 92.0278 535.94 88.7771C547.083 66.1474 581.975 58.754 602.315 71.0134C627.331 86.0908 613.414 110.565 593.447 121.55C588.839 124.086 584.839 127.915 580.255 130.544C560.781 143.053 537.984 168.484 550.221 193.075C556.059 204.807 574.941 207.035 585.582 201.151C597.745 194.886 595.565 180.252 603.849 172.306C626.94 150.161 663.003 140.798 672.109 106.317Z"/><path fill="%23FFFFFF" d="M613.04 384.953C610.393 383.969 606.855 383.114 604.026 383.201C600.903 384.428 599.295 385.792 600.177 389.455C601.039 393.033 602.335 396.528 603.327 400.082C604.861 405.761 606.139 411.506 607.157 417.3C613.742 451.453 615.82 486.322 613.339 521.016C612.386 535.721 610.2 550.743 606.969 565.112C606.461 567.372 606.84 570.862 609.556 571.538C613.57 572.482 618.341 569.957 622.4 567.808C623.588 567.179 624.715 566.583 625.744 566.115C629.837 564.034 635.24 559.391 638.707 556.327C654.904 540.255 662.582 519.459 665.438 497.028C670.992 453.401 658.649 401.898 613.04 384.953Z"/><path fill="%23FFFFFF" d="M85.1199 393.879C86.3976 389.76 88.5234 382.906 81.6804 383.661C64.3389 386.842 48.2647 399.579 38.4464 413.982C13.0838 451.187 14.8601 525.2 49.388 556.77C55.3576 561.751 61.0203 566.374 68.1688 569.55C74.4715 572.349 80.7369 573.766 78.7151 564.154C74.4034 543.656 72.7148 523.778 72.3916 502.84C71.9088 480.159 73.2209 457.476 76.3155 435.002C78.2397 421.76 81.0234 407.72 84.8034 394.915C84.8973 394.597 85.0052 394.249 85.1199 393.879Z"/><path fill="%23FFFFFF" d="M605.341 248.392C603.332 230.15 586.926 216.984 568.684 218.974C550.415 220.968 537.228 237.406 539.24 255.676C541.253 273.946 557.702 287.118 575.967 285.086C594.204 283.058 607.351 266.635 605.341 248.392Z"/></svg>');
    background-size: 57%;
    background-repeat: no-repeat;
    background-position: center;
}


@media all and (max-width: 499px) {
    #Header #Title { display: none; }
}